/* styling for shuttles.php
* flexbox layout
*/

*{
    box-sizing: border-box;
}

.wrapper{
    width: 1600px;
    margin: 5% auto;
    padding: 5px;
}

.cards{
    background: rgba(0, 38, 255, 0.575);
    border-radius: 25px;
    padding: 1.9em;
    display: flex;
    flex-direction: row;    
    justify-content: flex-start;
    flex-basis: 100%;
    flex: 1;
    box-shadow: 0 4px 8px 0 rgba(1, 37, 240, 0.4);
    margin: 20px;
}

.column{
    display: flex;
    flex-direction: column;
    box-shadow: 0 4px 8px 0 rgba(26, 248, 219, 0.2);
    text-align: center;
    margin: 10px 20px;
    padding: 10px;
    background-color: rgba(212, 248, 8, 0.7);
    width: 350px;
}

.column h1{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 15px;
    font-size: 30px;
}

.column img{
    width: 300px;
    height: 360px;
    align-self: center;
}

.column .price {
    color: grey;
    font-size: 30px;
}



.column p{
    margin: 20px;
    font-family: system-ui;
    font-size: 16px;
}
  
.column button{
    border: none;
    border-radius: 5px;
    outline: 0;
    padding: 10px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 26px;
    font-family: "Comic Sans MS", cursive, sans-serif;
}

